h1 {
    border-top: 2px solid black;
    padding-top: 14px;
    padding-bottom: 14px;
    margin: 0;
}

h1, h2, h3, h4, h3 > a {
    font-family: "Roboto Mono", monospace !important;
}

#logo {
    max-width: 320px;
}

body {
    background-color: #fff;
}

.breather {
    padding: 0;
}

ul li {
    list-style-image: none !important;
}

a:link, a:visited, a:active, .mimic-link, #breadcrumb a {
    color: #134571;
    text-decoration: underline;
}

a:hover, #breadcrumb a:hover, #footer-wrapper a:hover {
    color: #fff;
    background-color: #134571;
    outline: 1px solid #134571;
    text-decoration: underline;
}

#footer-wrapper a {
    text-decoration: underline;
    display: inline-block;
}

#footer-wrapper a:hover {
    outline: 1px solid #fff;
}

#page-header {
    background-color: #26262a;
}

.mega-menu a {
    color: #fff;
    text-decoration: underline;
}

.follow-us a img {
    background-color: #26262a;
    border-radius: 50%;
    border: 2px solid #fff;
    padding: 5px;
    width: 26px;
    transition: 0.4s ease-in-out;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    text-decoration: none;
}

.follow-us a img:hover {
    background-color: #555;
}

.mega-menu a:hover {
    color: #fff;
    outline: 1px solid #fff;
}

.mega-menu {
    background-color: #555;
}

.js #nav {
    display: none;
}

body a:focus, body a:focus:hover, #footer-wrapper a:focus:hover, #footer-wrapper a:focus, #footer-wrapper a:visited:focus {
    outline: #1d70b8 solid 5px;
    outline-offset: 0;
    z-index: 999;
    background-color: #fff;
    color: #26262a;
}

@media only screen and (max-width: 480px){

    .mega-menu > ul > li > a:focus, .mega-menu .sub-menu > li > a:focus {
        outline: #1d70b8 solid 5px !important;
        outline-offset: 0 !important;
        background-color: #fff !important;
        color: #26262a !important;
    }

    .mega-menu > ul > li > a.expanded:focus, .mega-menu > ul > li > div.expanded:focus {
        background-image: url(https://nationalarchives.gov.uk/images/global/minus.png) !important;
        background-position: 0 14px !important;
        background-repeat: no-repeat !important;
    }

}


#mega-menu-pull-down button:focus {
    background-color: #fff !important;
    background-image: url(https://www.nationalarchives.gov.uk/wp-content/themes/tna/images/global/menu-collapsed.png) !important;
    background-position: 50% 85% !important;
    background-repeat: no-repeat !important;
    background-color: transparent !important;
    color: #fff;
    text-decoration: none !important;
    font-size: 0.9em !important;
    z-index: 3000 !important;
    padding: 14px 0 28px 0 !important;
    width: 60px !important;
}

#mega-menu-pull-down {
    border: 2px solid #cb0d07;
}

#mega-menu-pull-down:hover {

    background-color: #fff;
   
}

#mega-menu-pull-down:hover button {
    background-image: url(https://www.nationalarchives.gov.uk/Search/Content/Images/menu-collapsed-red.png) !important;
    color: #cb0d07;
}

button:focus {
    outline: #1d70b8 solid 5px;
    outline-offset: 0;
    z-index: 999;
}

.footer-base .left img, .footer-base .left p {
    float: none;
}

#mega-menu-mobile button:focus, #mega-menu-mobile button {
    height: 40px !important;
    width: 40px !important;
    background: url(https://www.nationalarchives.gov.uk/wp-content/themes/tna/images/global/menu-trigram-lrg.png) center no-repeat !important;
    z-index: 2 !important;
    background-color: #cb0d07 !important;
    border-radius: 50% !important;
    border: 2px solid #cb0d07;
}

    #mega-menu-mobile button:hover {
        background: url(https://www.nationalarchives.gov.uk/Search/Content/images/menu-trigram-lrg-red.png) center no-repeat !important;
        background-color: #fff !important;
        border: 2px solid #cb0d07;
    }


    .follow-us a img {
        background-color: #000;
        border-radius: 50%;
        border: 2px solid #fff;
        padding: 5px;
        width: 26px;
        transition: .4s ease-in-out;
        -webkit-transition: .4s ease-in-out;
        -moz-transition: .4s ease-in-out;
    }

#footer-wrapper img {
    max-width: 80%;
}

#footer-wrapper {
    background-image: none;
    background-color: #26262a;
}

#footer-wrapper a, #footer-wrapper a:active {
    color: #fbe2bc;
}

#footer-wrapper a:hover {
    text-decoration: underline;
}

#footer-wrapper .ends-at-one-quarter .footer-left #footer-logo {
    max-width: 157px;
    margin-top: 6px;
    margin-bottom: 20px;
}

address {
    font-family: 'Open Sans', sans-serif;
}

#footer-wrapper ul {
    margin: 0;
}

.footer-left {
    min-height: 0;
}

#footer-wrapper .footer-col .opening-times {
    width: 100%;
}

.open_table {
    display: table;
    width: 100%;
}

.open_tableBody {
    display: table-row-group;
}

.open_tableRow {
    display: table-row;
}

.open_tableCell {
    display: table-cell;
    padding: 3px 0;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
}

.follow-us a {
    display: inline-block;
    margin: 0 .2em .3em 0;
}

.float-right {
    float: right;
}

button {
    font-family: "Open Sans", sans-serif;
}

#nav {
    display: block;
}

#footer-wrapper .footer-left {
    min-height: 0 !important;
}

.follow-us a:hover {
    background-color: transparent !important;
    outline: 0 !important;
}

.left a:hover,
.right a:hover,
.follow-us a:hover {
    background-color: transparent !important;
    outline: 0 !important;
}


.left a:hover img, .right a:hover img {
    outline: 5px solid white;
}


.left p a:hover,
.right p a:hover {
    background-color: #134571 !important;
    outline: 1px solid #fff !important;
}

.mega-menu li.imgContent a:hover {

    background-color: transparent !important;
    outline: none !important;
   
}

.mega-menu li.imgContent a:hover img {
    outline: 5px solid #fff;
}

#logo-holder a:hover img {
    outline: 5px solid #fff;
}

#logo-holder img {
    display: inline-block;
    max-width: 347px;
}

#logo-holder a:hover {
    outline: 0;
    background-color: transparent;
}

a#cookieCutter {
    text-decoration: underline;
}

a#cookieCutter:hover {
    background-color: #134571;
    outline: 1px solid #134571;
}

#footer-wrapper .footer-base .left a:focus, #footer-wrapper .footer-base .right a:focus {
    background-color: transparent !important;
}

#footer-wrapper .footer-base .left p a:focus {
    background-color: #fff !important;
    color: #000 !important;
}

#footer-wrapper .footer-base a:hover {
    color: #fff !important;
}
